package com.pcloud.book.keywords.dao;

import com.pcloud.book.keywords.entity.NotKeywordTemplate;
import com.pcloud.common.core.dao.BaseDao;

import java.util.List;

public interface NotKeywordTemplateDao  extends BaseDao<NotKeywordTemplate> {

    Integer batchInsert(List<NotKeywordTemplate> list);

    NotKeywordTemplate getRandomTemplate();
}
